namespace NetVision {
    public partial class CardBox {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if (disposing && ( components != null )) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナで生成されたコード

        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            this.pictureBox = new System.Windows.Forms.PictureBox();
            this.contextMenuCard = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.行動ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.攻撃ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.防御ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.マナチャージToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.起動効果SToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.起動効果ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.自動効果ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.移動ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.場アクティブToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.場スリープToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.場裏向きToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.場裏向きSToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.ノードアクティブToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ノードスリープToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.手札ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.山札ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.山札の下ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.冥界ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.除外ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.サイドボードToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.相手の場ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の場ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の冥界ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の手札ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の山札の上ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の山札の下ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の除外領域ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.表示順序ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.最前面へToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.最背面へToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.スリープToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.裏向きToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.変身ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.コストの支払いToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.全て見るToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.上からX枚見るToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripComboBoxDeckNum = new System.Windows.Forms.ToolStripComboBox();
            this.上からX枚見るToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.x枚ドローToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.x枚裏向きで場に出すToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.x枚表向きで公開するToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.x枚スリープノードに追加ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.x枚破棄するToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.x枚除外するToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.裏向きカードの定義ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.プレイToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.シャッフルToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.公開するToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.labelCover = new System.Windows.Forms.Label();
            this.labelGraze = new System.Windows.Forms.Label();
            this.labelName = new System.Windows.Forms.Label();
            this.labelSkill = new System.Windows.Forms.Label();
            this.labelStatus = new System.Windows.Forms.Label();
            this.toolTipCard = new System.Windows.Forms.ToolTip(this.components);
            ( (System.ComponentModel.ISupportInitialize)( this.pictureBox ) ).BeginInit();
            this.pictureBox.SuspendLayout();
            this.contextMenuCard.SuspendLayout();
            this.labelCover.SuspendLayout();
            this.SuspendLayout();
            // 
            // pictureBox
            // 
            this.pictureBox.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pictureBox.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pictureBox.ContextMenuStrip = this.contextMenuCard;
            this.pictureBox.Controls.Add(this.labelCover);
            this.pictureBox.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pictureBox.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox.Location = new System.Drawing.Point(0, 0);
            this.pictureBox.Name = "pictureBox";
            this.pictureBox.Size = new System.Drawing.Size(56, 76);
            this.pictureBox.TabIndex = 0;
            this.pictureBox.TabStop = false;
            this.pictureBox.MouseLeave += new System.EventHandler(this.CardBox_MouseLeave);
            this.pictureBox.MouseMove += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseMove);
            this.pictureBox.MouseClick += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseClick);
            this.pictureBox.MouseDown += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseDown);
            this.pictureBox.MouseUp += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseUp);
            this.pictureBox.MouseEnter += new System.EventHandler(this.CardBox_MouseEnter);
            // 
            // contextMenuCard
            // 
            this.contextMenuCard.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.行動ToolStripMenuItem,
            this.移動ToolStripMenuItem,
            this.表示順序ToolStripMenuItem,
            this.toolStripSeparator1,
            this.スリープToolStripMenuItem,
            this.裏向きToolStripMenuItem,
            this.変身ToolStripMenuItem,
            this.コストの支払いToolStripMenuItem,
            this.全て見るToolStripMenuItem,
            this.上からX枚見るToolStripMenuItem,
            this.裏向きカードの定義ToolStripMenuItem,
            this.プレイToolStripMenuItem,
            this.シャッフルToolStripMenuItem,
            this.公開するToolStripMenuItem});
            this.contextMenuCard.Name = "contextMenuCard";
            this.contextMenuCard.Size = new System.Drawing.Size(166, 318);
            this.contextMenuCard.Opening += new System.ComponentModel.CancelEventHandler(this.contextMenuCard_Opening);
            // 
            // 行動ToolStripMenuItem
            // 
            this.行動ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.攻撃ToolStripMenuItem,
            this.防御ToolStripMenuItem,
            this.マナチャージToolStripMenuItem,
            this.起動効果SToolStripMenuItem,
            this.起動効果ToolStripMenuItem,
            this.自動効果ToolStripMenuItem});
            this.行動ToolStripMenuItem.Name = "行動ToolStripMenuItem";
            this.行動ToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.行動ToolStripMenuItem.Text = "行動";
            // 
            // 攻撃ToolStripMenuItem
            // 
            this.攻撃ToolStripMenuItem.Name = "攻撃ToolStripMenuItem";
            this.攻撃ToolStripMenuItem.Size = new System.Drawing.Size(141, 22);
            this.攻撃ToolStripMenuItem.Text = "攻撃[S]";
            this.攻撃ToolStripMenuItem.Click += new System.EventHandler(this.攻撃ToolStripMenuItem_Click);
            // 
            // 防御ToolStripMenuItem
            // 
            this.防御ToolStripMenuItem.Name = "防御ToolStripMenuItem";
            this.防御ToolStripMenuItem.Size = new System.Drawing.Size(141, 22);
            this.防御ToolStripMenuItem.Text = "防御[S]";
            this.防御ToolStripMenuItem.Click += new System.EventHandler(this.防御ToolStripMenuItem_Click);
            // 
            // マナチャージToolStripMenuItem
            // 
            this.マナチャージToolStripMenuItem.Name = "マナチャージToolStripMenuItem";
            this.マナチャージToolStripMenuItem.Size = new System.Drawing.Size(141, 22);
            this.マナチャージToolStripMenuItem.Text = "マナチャージ[S]";
            this.マナチャージToolStripMenuItem.Click += new System.EventHandler(this.マナチャージToolStripMenuItem_Click);
            // 
            // 起動効果SToolStripMenuItem
            // 
            this.起動効果SToolStripMenuItem.Name = "起動効果SToolStripMenuItem";
            this.起動効果SToolStripMenuItem.Size = new System.Drawing.Size(141, 22);
            this.起動効果SToolStripMenuItem.Text = "起動効果[S]";
            this.起動効果SToolStripMenuItem.Click += new System.EventHandler(this.起動効果ToolStripMenuItem_Click);
            // 
            // 起動効果ToolStripMenuItem
            // 
            this.起動効果ToolStripMenuItem.Name = "起動効果ToolStripMenuItem";
            this.起動効果ToolStripMenuItem.Size = new System.Drawing.Size(141, 22);
            this.起動効果ToolStripMenuItem.Text = "起動効果";
            this.起動効果ToolStripMenuItem.Click += new System.EventHandler(this.起動効果ToolStripMenuItem_Click);
            // 
            // 自動効果ToolStripMenuItem
            // 
            this.自動効果ToolStripMenuItem.Name = "自動効果ToolStripMenuItem";
            this.自動効果ToolStripMenuItem.Size = new System.Drawing.Size(141, 22);
            this.自動効果ToolStripMenuItem.Text = "自動効果";
            this.自動効果ToolStripMenuItem.Click += new System.EventHandler(this.自動効果ToolStripMenuItem_Click);
            // 
            // 移動ToolStripMenuItem
            // 
            this.移動ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.場アクティブToolStripMenuItem,
            this.場スリープToolStripMenuItem,
            this.場裏向きToolStripMenuItem,
            this.場裏向きSToolStripMenuItem,
            this.toolStripSeparator3,
            this.ノードアクティブToolStripMenuItem,
            this.ノードスリープToolStripMenuItem,
            this.toolStripSeparator4,
            this.手札ToolStripMenuItem,
            this.山札ToolStripMenuItem,
            this.山札の下ToolStripMenuItem,
            this.冥界ToolStripMenuItem,
            this.除外ToolStripMenuItem,
            this.サイドボードToolStripMenuItem,
            this.toolStripSeparator2,
            this.相手の場ToolStripMenuItem});
            this.移動ToolStripMenuItem.Name = "移動ToolStripMenuItem";
            this.移動ToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.移動ToolStripMenuItem.Text = "移動";
            // 
            // 場アクティブToolStripMenuItem
            // 
            this.場アクティブToolStripMenuItem.Name = "場アクティブToolStripMenuItem";
            this.場アクティブToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.場アクティブToolStripMenuItem.Text = "場";
            this.場アクティブToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 場スリープToolStripMenuItem
            // 
            this.場スリープToolStripMenuItem.Name = "場スリープToolStripMenuItem";
            this.場スリープToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.場スリープToolStripMenuItem.Text = "場[S]";
            this.場スリープToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 場裏向きToolStripMenuItem
            // 
            this.場裏向きToolStripMenuItem.Name = "場裏向きToolStripMenuItem";
            this.場裏向きToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.場裏向きToolStripMenuItem.Text = "場[裏向き]";
            this.場裏向きToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 場裏向きSToolStripMenuItem
            // 
            this.場裏向きSToolStripMenuItem.Name = "場裏向きSToolStripMenuItem";
            this.場裏向きSToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.場裏向きSToolStripMenuItem.Text = "場[裏向き,S]";
            this.場裏向きSToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(129, 6);
            // 
            // ノードアクティブToolStripMenuItem
            // 
            this.ノードアクティブToolStripMenuItem.Name = "ノードアクティブToolStripMenuItem";
            this.ノードアクティブToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.ノードアクティブToolStripMenuItem.Text = "ノード";
            this.ノードアクティブToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // ノードスリープToolStripMenuItem
            // 
            this.ノードスリープToolStripMenuItem.Name = "ノードスリープToolStripMenuItem";
            this.ノードスリープToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.ノードスリープToolStripMenuItem.Text = "ノード[S]";
            this.ノードスリープToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(129, 6);
            // 
            // 手札ToolStripMenuItem
            // 
            this.手札ToolStripMenuItem.Name = "手札ToolStripMenuItem";
            this.手札ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.手札ToolStripMenuItem.Text = "手札";
            this.手札ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 山札ToolStripMenuItem
            // 
            this.山札ToolStripMenuItem.Name = "山札ToolStripMenuItem";
            this.山札ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.山札ToolStripMenuItem.Text = "山札";
            this.山札ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 山札の下ToolStripMenuItem
            // 
            this.山札の下ToolStripMenuItem.Name = "山札の下ToolStripMenuItem";
            this.山札の下ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.山札の下ToolStripMenuItem.Text = "山札の下";
            this.山札の下ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 冥界ToolStripMenuItem
            // 
            this.冥界ToolStripMenuItem.Name = "冥界ToolStripMenuItem";
            this.冥界ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.冥界ToolStripMenuItem.Text = "冥界";
            this.冥界ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 除外ToolStripMenuItem
            // 
            this.除外ToolStripMenuItem.Name = "除外ToolStripMenuItem";
            this.除外ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.除外ToolStripMenuItem.Text = "除外";
            this.除外ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // サイドボードToolStripMenuItem
            // 
            this.サイドボードToolStripMenuItem.Name = "サイドボードToolStripMenuItem";
            this.サイドボードToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.サイドボードToolStripMenuItem.Text = "サイドボード";
            this.サイドボードToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(129, 6);
            // 
            // 相手の場ToolStripMenuItem
            // 
            this.相手の場ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.相手の場ToolStripMenuItem1,
            this.相手の冥界ToolStripMenuItem,
            this.相手の手札ToolStripMenuItem,
            this.相手の山札の上ToolStripMenuItem,
            this.相手の山札の下ToolStripMenuItem,
            this.相手の除外領域ToolStripMenuItem});
            this.相手の場ToolStripMenuItem.Name = "相手の場ToolStripMenuItem";
            this.相手の場ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.相手の場ToolStripMenuItem.Text = "相手の場";
            // 
            // 相手の場ToolStripMenuItem1
            // 
            this.相手の場ToolStripMenuItem1.Name = "相手の場ToolStripMenuItem1";
            this.相手の場ToolStripMenuItem1.Size = new System.Drawing.Size(152, 22);
            this.相手の場ToolStripMenuItem1.Tag = NetVision.AreaType.Field;
            this.相手の場ToolStripMenuItem1.Text = "相手の場";
            this.相手の場ToolStripMenuItem1.Click += new System.EventHandler(this.相手の場ToolStripMenuItem_Click);
            // 
            // 相手の冥界ToolStripMenuItem
            // 
            this.相手の冥界ToolStripMenuItem.Name = "相手の冥界ToolStripMenuItem";
            this.相手の冥界ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の冥界ToolStripMenuItem.Tag = NetVision.AreaType.Grave;
            this.相手の冥界ToolStripMenuItem.Text = "相手の冥界";
            this.相手の冥界ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem_Click);
            // 
            // 相手の手札ToolStripMenuItem
            // 
            this.相手の手札ToolStripMenuItem.Name = "相手の手札ToolStripMenuItem";
            this.相手の手札ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の手札ToolStripMenuItem.Tag = NetVision.AreaType.Hands;
            this.相手の手札ToolStripMenuItem.Text = "相手の手札";
            this.相手の手札ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem_Click);
            // 
            // 相手の山札の上ToolStripMenuItem
            // 
            this.相手の山札の上ToolStripMenuItem.Name = "相手の山札の上ToolStripMenuItem";
            this.相手の山札の上ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の山札の上ToolStripMenuItem.Tag = NetVision.AreaType.Deck;
            this.相手の山札の上ToolStripMenuItem.Text = "相手の山札の上";
            this.相手の山札の上ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem_Click);
            // 
            // 相手の山札の下ToolStripMenuItem
            // 
            this.相手の山札の下ToolStripMenuItem.Name = "相手の山札の下ToolStripMenuItem";
            this.相手の山札の下ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の山札の下ToolStripMenuItem.Tag = NetVision.AreaType.UnderDeck;
            this.相手の山札の下ToolStripMenuItem.Text = "相手の山札の下";
            this.相手の山札の下ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem_Click);
            // 
            // 相手の除外領域ToolStripMenuItem
            // 
            this.相手の除外領域ToolStripMenuItem.Name = "相手の除外領域ToolStripMenuItem";
            this.相手の除外領域ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の除外領域ToolStripMenuItem.Tag = NetVision.AreaType.Removed;
            this.相手の除外領域ToolStripMenuItem.Text = "相手の除外領域";
            this.相手の除外領域ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem_Click);
            // 
            // 表示順序ToolStripMenuItem
            // 
            this.表示順序ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.最前面へToolStripMenuItem,
            this.最背面へToolStripMenuItem});
            this.表示順序ToolStripMenuItem.Name = "表示順序ToolStripMenuItem";
            this.表示順序ToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.表示順序ToolStripMenuItem.Text = "表示順序";
            // 
            // 最前面へToolStripMenuItem
            // 
            this.最前面へToolStripMenuItem.Name = "最前面へToolStripMenuItem";
            this.最前面へToolStripMenuItem.Size = new System.Drawing.Size(116, 22);
            this.最前面へToolStripMenuItem.Text = "最前面へ";
            this.最前面へToolStripMenuItem.Click += new System.EventHandler(this.最前面へToolStripMenuItem_Click);
            // 
            // 最背面へToolStripMenuItem
            // 
            this.最背面へToolStripMenuItem.Name = "最背面へToolStripMenuItem";
            this.最背面へToolStripMenuItem.Size = new System.Drawing.Size(116, 22);
            this.最背面へToolStripMenuItem.Text = "最背面へ";
            this.最背面へToolStripMenuItem.Click += new System.EventHandler(this.最背面へToolStripMenuItem_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(162, 6);
            // 
            // スリープToolStripMenuItem
            // 
            this.スリープToolStripMenuItem.CheckOnClick = true;
            this.スリープToolStripMenuItem.Name = "スリープToolStripMenuItem";
            this.スリープToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.スリープToolStripMenuItem.Text = "スリープ[S]";
            this.スリープToolStripMenuItem.Click += new System.EventHandler(this.アクティブToolStripMenuItem_Click);
            // 
            // 裏向きToolStripMenuItem
            // 
            this.裏向きToolStripMenuItem.CheckOnClick = true;
            this.裏向きToolStripMenuItem.Name = "裏向きToolStripMenuItem";
            this.裏向きToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.裏向きToolStripMenuItem.Text = "裏向き";
            this.裏向きToolStripMenuItem.Click += new System.EventHandler(this.裏向きToolStripMenuItem_Click);
            // 
            // 変身ToolStripMenuItem
            // 
            this.変身ToolStripMenuItem.CheckOnClick = true;
            this.変身ToolStripMenuItem.Name = "変身ToolStripMenuItem";
            this.変身ToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.変身ToolStripMenuItem.Text = "変身";
            this.変身ToolStripMenuItem.Click += new System.EventHandler(this.変身ToolStripMenuItem_Click);
            // 
            // コストの支払いToolStripMenuItem
            // 
            this.コストの支払いToolStripMenuItem.Name = "コストの支払いToolStripMenuItem";
            this.コストの支払いToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.コストの支払いToolStripMenuItem.Text = "コストの支払い";
            this.コストの支払いToolStripMenuItem.Click += new System.EventHandler(this.コストの支払いToolStripMenuItem_Click);
            // 
            // 全て見るToolStripMenuItem
            // 
            this.全て見るToolStripMenuItem.Name = "全て見るToolStripMenuItem";
            this.全て見るToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.全て見るToolStripMenuItem.Text = "全て見る";
            this.全て見るToolStripMenuItem.Click += new System.EventHandler(this.全て見るToolStripMenuItem_Click);
            // 
            // 上からX枚見るToolStripMenuItem
            // 
            this.上からX枚見るToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripComboBoxDeckNum,
            this.上からX枚見るToolStripMenuItem1,
            this.x枚ドローToolStripMenuItem,
            this.x枚裏向きで場に出すToolStripMenuItem,
            this.x枚表向きで公開するToolStripMenuItem,
            this.x枚スリープノードに追加ToolStripMenuItem,
            this.x枚破棄するToolStripMenuItem,
            this.x枚除外するToolStripMenuItem});
            this.上からX枚見るToolStripMenuItem.Name = "上からX枚見るToolStripMenuItem";
            this.上からX枚見るToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.上からX枚見るToolStripMenuItem.Text = "上からX枚";
            // 
            // toolStripComboBoxDeckNum
            // 
            this.toolStripComboBoxDeckNum.Items.AddRange(new object[] {
            "1枚",
            "2枚",
            "3枚",
            "4枚",
            "5枚",
            "6枚",
            "7枚",
            "8枚",
            "9枚",
            "10枚",
            "全て"});
            this.toolStripComboBoxDeckNum.Name = "toolStripComboBoxDeckNum";
            this.toolStripComboBoxDeckNum.Size = new System.Drawing.Size(121, 20);
            this.toolStripComboBoxDeckNum.Text = "3枚";
            // 
            // 上からX枚見るToolStripMenuItem1
            // 
            this.上からX枚見るToolStripMenuItem1.Name = "上からX枚見るToolStripMenuItem1";
            this.上からX枚見るToolStripMenuItem1.Size = new System.Drawing.Size(184, 22);
            this.上からX枚見るToolStripMenuItem1.Text = "X枚見る";
            this.上からX枚見るToolStripMenuItem1.Click += new System.EventHandler(this.上からX枚見るToolStripMenuItem1_Click);
            // 
            // x枚ドローToolStripMenuItem
            // 
            this.x枚ドローToolStripMenuItem.Name = "x枚ドローToolStripMenuItem";
            this.x枚ドローToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.x枚ドローToolStripMenuItem.Tag = NetVision.AreaType.Hands;
            this.x枚ドローToolStripMenuItem.Text = "X枚ドロー";
            this.x枚ドローToolStripMenuItem.Click += new System.EventHandler(this.x枚ドローToolStripMenuItem_Click);
            // 
            // x枚裏向きで場に出すToolStripMenuItem
            // 
            this.x枚裏向きで場に出すToolStripMenuItem.Name = "x枚裏向きで場に出すToolStripMenuItem";
            this.x枚裏向きで場に出すToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.x枚裏向きで場に出すToolStripMenuItem.Tag = NetVision.AreaType.Field;
            this.x枚裏向きで場に出すToolStripMenuItem.Text = "X枚裏向きで場に出す";
            this.x枚裏向きで場に出すToolStripMenuItem.Click += new System.EventHandler(this.x枚ドローToolStripMenuItem_Click);
            // 
            // x枚表向きで公開するToolStripMenuItem
            // 
            this.x枚表向きで公開するToolStripMenuItem.Name = "x枚表向きで公開するToolStripMenuItem";
            this.x枚表向きで公開するToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.x枚表向きで公開するToolStripMenuItem.Tag = NetVision.AreaType.Field;
            this.x枚表向きで公開するToolStripMenuItem.Text = "X枚表向きで公開する";
            this.x枚表向きで公開するToolStripMenuItem.Click += new System.EventHandler(this.x枚ドローToolStripMenuItem_Click);
            // 
            // x枚スリープノードに追加ToolStripMenuItem
            // 
            this.x枚スリープノードに追加ToolStripMenuItem.Name = "x枚スリープノードに追加ToolStripMenuItem";
            this.x枚スリープノードに追加ToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.x枚スリープノードに追加ToolStripMenuItem.Tag = NetVision.AreaType.Nodes;
            this.x枚スリープノードに追加ToolStripMenuItem.Text = "X枚スリープノードに追加";
            this.x枚スリープノードに追加ToolStripMenuItem.Click += new System.EventHandler(this.x枚ドローToolStripMenuItem_Click);
            // 
            // x枚破棄するToolStripMenuItem
            // 
            this.x枚破棄するToolStripMenuItem.Name = "x枚破棄するToolStripMenuItem";
            this.x枚破棄するToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.x枚破棄するToolStripMenuItem.Tag = NetVision.AreaType.Grave;
            this.x枚破棄するToolStripMenuItem.Text = "X枚破棄する";
            this.x枚破棄するToolStripMenuItem.Click += new System.EventHandler(this.x枚ドローToolStripMenuItem_Click);
            // 
            // x枚除外するToolStripMenuItem
            // 
            this.x枚除外するToolStripMenuItem.Name = "x枚除外するToolStripMenuItem";
            this.x枚除外するToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.x枚除外するToolStripMenuItem.Tag = NetVision.AreaType.Removed;
            this.x枚除外するToolStripMenuItem.Text = "X枚除外する";
            this.x枚除外するToolStripMenuItem.Click += new System.EventHandler(this.x枚ドローToolStripMenuItem_Click);
            // 
            // 裏向きカードの定義ToolStripMenuItem
            // 
            this.裏向きカードの定義ToolStripMenuItem.Name = "裏向きカードの定義ToolStripMenuItem";
            this.裏向きカードの定義ToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.裏向きカードの定義ToolStripMenuItem.Text = "裏向きカードの定義";
            // 
            // プレイToolStripMenuItem
            // 
            this.プレイToolStripMenuItem.Name = "プレイToolStripMenuItem";
            this.プレイToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.プレイToolStripMenuItem.Text = "プレイ";
            this.プレイToolStripMenuItem.Click += new System.EventHandler(this.プレイToolStripMenuItem_Click);
            // 
            // シャッフルToolStripMenuItem
            // 
            this.シャッフルToolStripMenuItem.Name = "シャッフルToolStripMenuItem";
            this.シャッフルToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.シャッフルToolStripMenuItem.Text = "シャッフル";
            this.シャッフルToolStripMenuItem.Click += new System.EventHandler(this.シャッフルToolStripMenuItem_Click);
            // 
            // 公開するToolStripMenuItem
            // 
            this.公開するToolStripMenuItem.CheckOnClick = true;
            this.公開するToolStripMenuItem.Name = "公開するToolStripMenuItem";
            this.公開するToolStripMenuItem.Size = new System.Drawing.Size(165, 22);
            this.公開するToolStripMenuItem.Text = "相手に公開する";
            this.公開するToolStripMenuItem.Click += new System.EventHandler(this.公開するToolStripMenuItem_Click);
            // 
            // labelCover
            // 
            this.labelCover.BackColor = System.Drawing.Color.FromArgb(( (int)( ( (byte)( 0 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ), ( (int)( ( (byte)( 0 ) ) ) ), ( (int)( ( (byte)( 0 ) ) ) ));
            this.labelCover.Controls.Add(this.labelGraze);
            this.labelCover.Controls.Add(this.labelName);
            this.labelCover.Controls.Add(this.labelSkill);
            this.labelCover.Controls.Add(this.labelStatus);
            this.labelCover.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelCover.Location = new System.Drawing.Point(0, 0);
            this.labelCover.Name = "labelCover";
            this.labelCover.Size = new System.Drawing.Size(54, 74);
            this.labelCover.TabIndex = 5;
            this.labelCover.MouseLeave += new System.EventHandler(this.CardBox_MouseLeave);
            this.labelCover.MouseMove += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseMove);
            this.labelCover.MouseClick += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseClick);
            this.labelCover.MouseDown += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseDown);
            this.labelCover.MouseUp += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseUp);
            this.labelCover.MouseEnter += new System.EventHandler(this.CardBox_MouseEnter);
            // 
            // labelGraze
            // 
            this.labelGraze.Anchor = ( (System.Windows.Forms.AnchorStyles)( ( System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right ) ) );
            this.labelGraze.AutoSize = true;
            this.labelGraze.BackColor = System.Drawing.Color.FromArgb(( (int)( ( (byte)( 128 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ));
            this.labelGraze.ContextMenuStrip = this.contextMenuCard;
            this.labelGraze.ForeColor = System.Drawing.Color.Black;
            this.labelGraze.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.labelGraze.Location = new System.Drawing.Point(0, 60);
            this.labelGraze.Name = "labelGraze";
            this.labelGraze.Size = new System.Drawing.Size(19, 12);
            this.labelGraze.TabIndex = 3;
            this.labelGraze.Text = "G5";
            this.labelGraze.Visible = false;
            this.labelGraze.MouseLeave += new System.EventHandler(this.CardBox_MouseLeave);
            this.labelGraze.MouseMove += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseMove);
            this.labelGraze.MouseClick += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseClick);
            this.labelGraze.MouseDown += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseDown);
            this.labelGraze.MouseUp += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseUp);
            this.labelGraze.MouseEnter += new System.EventHandler(this.CardBox_MouseEnter);
            // 
            // labelName
            // 
            this.labelName.Anchor = ( (System.Windows.Forms.AnchorStyles)( ( ( System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left )
                        | System.Windows.Forms.AnchorStyles.Right ) ) );
            this.labelName.AutoSize = true;
            this.labelName.BackColor = System.Drawing.Color.FromArgb(( (int)( ( (byte)( 128 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ));
            this.labelName.ContextMenuStrip = this.contextMenuCard;
            this.labelName.Font = new System.Drawing.Font("MS UI Gothic", 6F);
            this.labelName.ForeColor = System.Drawing.Color.Black;
            this.labelName.Location = new System.Drawing.Point(0, 4);
            this.labelName.MaximumSize = new System.Drawing.Size(57, 72);
            this.labelName.Name = "labelName";
            this.labelName.Size = new System.Drawing.Size(25, 8);
            this.labelName.TabIndex = 1;
            this.labelName.Text = "label1";
            this.labelName.Visible = false;
            this.labelName.MouseLeave += new System.EventHandler(this.CardBox_MouseLeave);
            this.labelName.MouseMove += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseMove);
            this.labelName.MouseClick += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseClick);
            this.labelName.MouseDown += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseDown);
            this.labelName.MouseUp += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseUp);
            this.labelName.MouseEnter += new System.EventHandler(this.CardBox_MouseEnter);
            // 
            // labelSkill
            // 
            this.labelSkill.Anchor = ( (System.Windows.Forms.AnchorStyles)( ( System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left ) ) );
            this.labelSkill.AutoSize = true;
            this.labelSkill.BackColor = System.Drawing.Color.FromArgb(( (int)( ( (byte)( 128 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ));
            this.labelSkill.ContextMenuStrip = this.contextMenuCard;
            this.labelSkill.Font = new System.Drawing.Font("MS UI Gothic", 6F);
            this.labelSkill.ForeColor = System.Drawing.Color.Black;
            this.labelSkill.Location = new System.Drawing.Point(3, 45);
            this.labelSkill.Name = "labelSkill";
            this.labelSkill.Size = new System.Drawing.Size(21, 8);
            this.labelSkill.TabIndex = 4;
            this.labelSkill.Text = "先制";
            this.labelSkill.Visible = false;
            this.labelSkill.MouseLeave += new System.EventHandler(this.CardBox_MouseLeave);
            this.labelSkill.MouseMove += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseMove);
            this.labelSkill.MouseClick += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseClick);
            this.labelSkill.MouseDown += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseDown);
            this.labelSkill.MouseUp += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseUp);
            this.labelSkill.MouseEnter += new System.EventHandler(this.CardBox_MouseEnter);
            // 
            // labelStatus
            // 
            this.labelStatus.Anchor = ( (System.Windows.Forms.AnchorStyles)( ( System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right ) ) );
            this.labelStatus.AutoSize = true;
            this.labelStatus.BackColor = System.Drawing.Color.FromArgb(( (int)( ( (byte)( 128 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ), ( (int)( ( (byte)( 255 ) ) ) ));
            this.labelStatus.ContextMenuStrip = this.contextMenuCard;
            this.labelStatus.ForeColor = System.Drawing.Color.Black;
            this.labelStatus.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.labelStatus.Location = new System.Drawing.Point(27, 60);
            this.labelStatus.Name = "labelStatus";
            this.labelStatus.Size = new System.Drawing.Size(23, 12);
            this.labelStatus.TabIndex = 2;
            this.labelStatus.Text = "5/4";
            this.labelStatus.Visible = false;
            this.labelStatus.MouseLeave += new System.EventHandler(this.CardBox_MouseLeave);
            this.labelStatus.MouseMove += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseMove);
            this.labelStatus.MouseClick += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseClick);
            this.labelStatus.MouseDown += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseDown);
            this.labelStatus.MouseUp += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseUp);
            this.labelStatus.MouseEnter += new System.EventHandler(this.CardBox_MouseEnter);
            // 
            // toolTipCard
            // 
            this.toolTipCard.AutomaticDelay = 900;
            this.toolTipCard.AutoPopDelay = 9000;
            this.toolTipCard.InitialDelay = 500;
            this.toolTipCard.ReshowDelay = 180;
            this.toolTipCard.ShowAlways = true;
            this.toolTipCard.ToolTipTitle = "カード";
            // 
            // CardBox
            // 
            this.BackColor = System.Drawing.Color.Transparent;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ContextMenuStrip = this.contextMenuCard;
            this.Controls.Add(this.pictureBox);
            this.Name = "CardBox";
            this.Size = new System.Drawing.Size(56, 76);
            this.Load += new System.EventHandler(this.CardBox_Load);
            this.MouseClick += new System.Windows.Forms.MouseEventHandler(this.CardBox_MouseClick);
            ( (System.ComponentModel.ISupportInitialize)( this.pictureBox ) ).EndInit();
            this.pictureBox.ResumeLayout(false);
            this.contextMenuCard.ResumeLayout(false);
            this.labelCover.ResumeLayout(false);
            this.labelCover.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        public System.Windows.Forms.PictureBox pictureBox;
        private System.Windows.Forms.ContextMenuStrip contextMenuCard;
        private System.Windows.Forms.ToolStripMenuItem スリープToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 裏向きToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 変身ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 移動ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 場アクティブToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 場スリープToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ノードアクティブToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ノードスリープToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 手札ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 冥界ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 除外ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem サイドボードToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の場ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 行動ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 攻撃ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 防御ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem マナチャージToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 起動効果SToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 起動効果ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 自動効果ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 山札ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 山札の下ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem 場裏向きToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 場裏向きSToolStripMenuItem;
        private System.Windows.Forms.Label labelName;
        private System.Windows.Forms.Label labelStatus;
        private System.Windows.Forms.Label labelGraze;
        private System.Windows.Forms.Label labelSkill;
        private System.Windows.Forms.ToolStripMenuItem コストの支払いToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 全て見るToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 上からX枚見るToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 裏向きカードの定義ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 表示順序ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 最前面へToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 最背面へToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem プレイToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem シャッフルToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 上からX枚見るToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem x枚ドローToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem x枚裏向きで場に出すToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem x枚スリープノードに追加ToolStripMenuItem;
        private System.Windows.Forms.ToolStripComboBox toolStripComboBoxDeckNum;
        private System.Windows.Forms.ToolStripMenuItem x枚表向きで公開するToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem x枚破棄するToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem x枚除外するToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の場ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 相手の冥界ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の手札ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の山札の上ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の山札の下ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の除外領域ToolStripMenuItem;
        private System.Windows.Forms.Label labelCover;
        private System.Windows.Forms.ToolTip toolTipCard;
        private System.Windows.Forms.ToolStripMenuItem 公開するToolStripMenuItem;

    }
}
